Package com.orbbec.obsensor

## Interface DeviceChangedCallback

    public interface DeviceChangedCallback

Callback interface for registering listening device status

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onDeviceAttach​(DeviceList deviceList)` Device addition notification and list
`void` `onDeviceDetach​(DeviceList deviceList)` Device removal notices and lists

### Method Detail

#### onDeviceAttach

    void onDeviceAttach​(DeviceList deviceList)

Device addition notification and list

Parameters:
  `deviceList` - Add device list `DeviceList`

#### onDeviceDetach

    void onDeviceDetach​(DeviceList deviceList)

Device removal notices and lists

Parameters:
  `deviceList` - Remove device list `DeviceList`